body {
-webkit-background-size: auto;
-moz-background-size: auto;
background-size: auto;
background-position: center top;
background-repeat: no-repeat;
background-image: url(../uploads/website/UMCbg20.jpg%3F1391055958);
background-color: #FFFFFF;
}

#identity {
left: 0px;
}

#identityContact {
background: url(../uploads/website/UMCbanner10.png);
height: 219px;
padding-top: 0px;
padding-bottom: 0px;
}

.contact ul li {
word-wrap: normal;
}